package org.javafxdata.control.cell;

import javafx.event.EventHandler;
import javafx.scene.control.ListCell;
import javafx.scene.input.MouseEvent;

public class OnMouseClickEventListCell<T> extends ListCell<T> {
    
    public OnMouseClickEventListCell(EventHandler<MouseEvent> evtHandler) {
        addEventFilter(MouseEvent.MOUSE_CLICKED, evtHandler);
    }
}